.about-grid .about-inner,
.contact-grid .contact-inner .contact-left,
.contact-grid .contact-inner .contact-right,
.projects .projects-grid .projects-item .projects-item-desc,
div.wpcf7-validation-errors { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.head span.menu,
.slide .slide-dots li,
#hidden_menu .hidden-menu ul.nav li a,
.line ul.sub-nav li a:after,
.projects ul.projects-nav li a:after {
	-webkit-transition: border ease-in-out .35s;
	-moz-transition: border ease-in-out .35s;
	transition: border ease-in-out .35s;
}
.slide .slide-line:before {
	-webkit-transform: rotate(45deg); 
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.slide .slide-line:after {
	-webkit-transform: rotate(-45deg); 
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.content.circle-bg .content-inner .content-hack p a.link {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;	
}

.content.circle-bg .content-inner .content-hack p a.link:before,
.border-block .border-block-left a.link:before,
#hidden_menu .hidden-menu .newsletter .link:before,
.select .sbToggle,
.contact-grid .contact-inner form .link:before {
	-webkit-transition: transform ease-in-out .35s;
	-moz-transition: transform ease-in-out .35s;
	transition: transform ease-in-out .35s;	
}

.select .sbOptions a {
	-webkit-transition: background ease-in-out .35s;
	-moz-transition: background ease-in-out .35s;
	transition: background ease-in-out .35s;
}


.banner h1 { -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Safari */
    transform: rotate(-90deg); }
	
.projects .projects-grid .projects-item a img { -webkit-transition: all .6s ease-in-out; /* Safari and Chrome */
    -moz-transition: all .6s ease-in-out; /* Firefox */
    -ms-transition: all .6s ease-in-out; /* IE 9 */
    -o-transition: all .6s ease-in-out; /* Opera */
    transition: all .6s ease-in-out; }

.projects .projects-grid .projects-item a:hover img { -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1); }